@import url(https://fonts.googleapis.com/css?family=Poppins);
@import url(https://fonts.googleapis.com/css?family=Cormorant+Garamond);

html {
    margin:0; padding:0;
    width: 100%;
    height: 100%;
}

body {
    margin:0;
    padding:0;
    width: 100%;
    min-height: 100%;
    font-family: 'Cormorant Garamond', sans-serif;
    font-size: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    box-shadow: inset 2000px 0 0 0 rgba(204, 204, 204, 0.4);
    overflow: auto;
}

a {
    color: #9E0B0F;
    text-decoration: none;
}
a:hover {
    color: #9E0B0F;
    text-decoration: underline;
}

header {
    margin:0 0 15px 0;
    padding:0;
    /*box-shadow: inset 2000px 0 0 0 rgba(204, 204, 204, 0.4);*/

}

.friendship-header {
    margin: 0;
}
header .menu {
    padding-top: 20px;
    text-align: right;
}
header .navbar-brand,
#header .navbar-brand {
    height: 70px;
    padding: 20px 0;
}
header .btn,
#header .btn {
    padding: 0;
    color: #ffffff;
    background: none;
    border: none;
    font-size: 1.5em;
}
header .btn:hover,
header .btn:active,
#header .btn:hover,
#header .btn:active {
    background: none;
    color: #9E0B0F;
}

#sidenav {
    width: 0; height: 100%;
    position: fixed;
    z-index: 1;
    top: 0; right: 0;
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7));
    overflow-x: hidden;
    transition-delay: 2s;
    transition: 0.7s;
    padding-top: 80px;
}
#sidenav .closebtn {
    position: absolute;
    top: 0; right: -5px;
    font-size: 34px!important;
    margin: -5px 0 0 50px;
}
#sidenav .side-link a {
    padding: 15px 25px;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    color: #ffffff;
    display: block;
    transition: 0.5s;
}
#sidenav .side-link a:hover,
#sidenav .side-link a:active {
    color: #9E0B0F;
}

section {
    margin:0 0; padding:0;
    overflow: visible;
}

@media (min-width: 991px) and (max-width: 1200px) {
    section {
        margin-bottom: 0;
    }
}

section .container {
    background-color: #ffffff;
    padding: 20px;
}

@media(min-width: 1200px) {
    section .no-padding-bottom {
        padding: 20px 20px 0 20px;
    }
}

section .container h1 {
    color: #9E0B0F;
    font-size: 2em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    margin: 0 0 20px 0;
}
section .page-img, .page-img-friendship {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    min-height: 300px;
}
section .page-inner, .page-inner-friendship {
    background-color: #f3f3f3;
    padding: 20px 25px 25px 25px;
    width: 100%;
    min-height: 300px;
    position: relative;
}

section .next-section, .next-section a {
    background-color: transparent;
    color: white;
    text-decoration: none;
    z-index: 9999;
    position: relative;
    overflow: hidden;
    max-height: 15vh;
}

section .next-section a:hover, .prev-section a:hover {
    color: #9E0B0F;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

section .next-section h4 {
    margin-top: 0;
    font-weight: 700;
}

section .prev-section, .prev-section a{
    background-color: transparent;
    color: white;
    text-decoration: none;
    padding-top: 0;
}

section .prev-section h4 {
    margin-top: 0;
    font-weight: 700;
}

.contact section .page-inner {
    height: 67vh;
}

@media (max-width: 1199px) {
    .contact section .page-inner {
        height: 77vh;
    }
}
@media (max-width: 990px) {
    .contact section .page-inner {
        height: inherit;
    }
}
section .page-inner h1, .page-inner-friendship h1 {
    color: #9E0B0F;
    font-size: 2em;
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
    margin: 0 0 15px 0;
}

section .page-inner p, .page-inner-friendship p {
    text-align: justify;
}

/*section .page-inner .btn-group .btn {*/
    /*text-align: left;*/
/*}*/

section .custom-align-left p {
    text-align: left;
}

.relative {
    position: relative;
    right: 0;
    bottom: 0;
    padding: 0;
    width: 100%;
}

/*section .btn-contact-us,*/
/*section .btn-contact-us:hover,*/
/*section .btn-contact-us:active,*/
/*section .btn-contact-us:visited,*/
/*section .btn-contact-us:focus  {*/
    /*color: white;*/
    /*background-color: #9E0B0F;*/
    /*border-radius: 0;*/
    /*width: 100%;*/
    /*margin: 25px 0;*/
    /*border: 0;*/
    /*padding: 6px 12px;*/
    /*outline: 0;*/

/*}*/

section .btn-register {
    background: #9E0B0F;
    color: #ffffff;
    font-size: 0.8em;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
    border: 0px solid #FFFFFF;
    padding: 12px 20px;
    outline: none;
    margin: 15px auto 0 auto;
    width: 100%;
}
section .btn-register:hover,
section .btn-register:active {
    background: rgba(0,0,0,1);
    color: #ffffff;
}

section .btn-contact-us {
    background: rgba(0,0,0,1);
    color: #ffffff;
    font-size: 0.8em;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
    border: 0px solid #FFFFFF;
    padding: 12px 20px;
    outline: none;
    margin: 15px auto 0 auto;
    width: 100%;
}
section .btn-contact-us:hover,
section .btn-contact-us:active {
    background: #9E0B0F;
}

@media (max-width: 992px) {

    section .btn-contact-us,
    section .btn-contact-us:hover,
    section .btn-contact-us:active,
    section .btn-contact-us:visited,
    section .btn-contact-us:focus  {

        background: rgba(0,0,0,1);
        color: #ffffff;
        font-size: 0.8em;
        font-family: 'Poppins', sans-serif;
        -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
        -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
        -o-transition: background .2s ease-in-out, border .2s ease-in-out;
        transition: background .2s ease-in-out, border .2s ease-in-out;
        border: 0;
        padding: 6px 12px;
        outline: 0;
        margin: 15px 0 0 0;
        width: 100%;
        border-radius: 0;

    }
}

/*section .page-inner button {*/
    /*text-align: left;*/
/*}*/

@media (min-width: 992px) {

    section .page-left {
        padding-right: 0;
    }
    section .page-right {
        padding-left: 0;
    }
    section .page-img {
        min-height: 470px
    }
    section .reg-img {
        min-height: 538px
    }
    .contact section .page-inner {
        min-height: 705px;
    }
    section .page-inner {
        min-height: 470px;
    }
    section .page-img-friendship{
        min-height: 450px;
        background: #000000;
    }
    section .page-inner-friendship{
        min-height: 450px;
    }

}

/*@media (min-width: 600px) and (max-width: 992px) {*/
    /*section .page-img {*/
        /*min-height: 350px;*/
    /*}*/
    /*section .page-inner {*/
        /*min-height: 350px;*/
    /*}*/
/*}*/

@media (min-width: 993px) and (max-width: 1199px){
    section .page-img {
        min-height: 560px;
    }
    section .cura-img {
        min-height: 569px;
    }
    section .sustain-img {
        min-height: 600px;
    }
    section .page-inner {
        min-height: 560px;
    }
}

@media (min-width: 766px) {
    header .logo {
        padding-left: 0;
    }
    header .menu {
        padding: 20px 0 0 0;
        text-align: right;
    }
}

/* Page Specific CSS */
body.introduction {
    background-image: url(../img/backgrounds/introduction.jpg);
    /*overflow: auto;*/
    /*box-shadow: inset 2000px 2000px 0 rgba(204, 204, 204, 0.4);*/
}
section .intro-img {
    background-image: url(../img/pages/Intro.jpg);
}

body.approach {
    background-image: url(../img/backgrounds/approach.jpg);
}
section .appr-img {
    background-image: url(../img/pages/Approach.jpg);
}
section .reg-img {
    background-image: url(../img/pages/Register.jpg);
}
section .reg-complete-img, section .veri-img {
    background-image: url(../img/pages/Verify.jpg);
}

body.curation {
    background-image: url(../img/backgrounds/curation.jpg);
}
section .cura-img {
    background-image: url(../img/pages/Curation.jpg);
}

body.access {
    background-image: url(../img/backgrounds/access.jpg);
}
section .acce-img {
    background-image: url(../img/pages/Access.jpg);
}

body.sustainability {
    background-image: url(../img/backgrounds/sustainability.jpg);
}
section .sustain-img {
    background-image: url(../img/pages/Sustainability.jpg);
}

body.friendship {
    background-image: url(../img/backgrounds/friendship.jpg);
}
body.friendship section .page-inner, .page-inner-friendship {
    padding: 30px;
}
body.friendship section .page-inner .btn-group, .page-inner-friendship .btn-group {
    padding: 20px 0;
    display: block;
}

body.friendship section .page-inner .btn-group .btn, .page-inner-friendship .btn-group .btn{
    outline: 0;
}

@media (max-width: 768px) {
    section .friend1-img {
        background-image: url(../img/pages/FriendshipMB-1.jpg);
    }
    section .friend2-img {
        background-image: url(../img/pages/FriendshipMB-2.jpg);
    }

    ul.footer-section a {
        color: white;
        font-size: 0.8em;
    }

    #footer p {
        font-size: 0.7em;
        text-align: center;

    }

    .footer-logo-name {
        text-align: center;
    }

    .footer-logo-description {
        text-align: center;
    }

    .fixed-bottom-nav {
        position: absolute;
        display: block;
        width: 100%;
        z-index: 1;
        text-align: center;
        color: #f2f2f2;
        bottom: 0px;
        padding-right:0;
        padding-left: 0;
    }

    .footer-icons li {
        padding-right: 10px;
        padding-left: 10px;
    }

    .footer-section li {
        font-size: 20px;
        /* padding : 1px;*/
        float: left;

    }

    ul.footer-section.footer-icons {
        display: inline-block;
        list-style-type: none;
        padding-left: 0;
    }

}

@media (min-width: 768px) {
    section .friend1-img {
        background-image: url(../img/pages/FriendshipDT-1.jpg);
    }
    section .friend2-img {
        background-image: url(../img/pages/FriendshipDT-2.jpg);
    }

    ul.footer-section a {
        color: white;
    }

    ul.footer-section {
        list-style-type: none;
    }

    #footer p {
        font-size: 0.7em;
        padding: 15px 35px;
    }

    .fixed-bottom-nav {
        position: absolute;
        display: block;
        width: 100%;
        z-index: 1;
        text-align: center;
        color: #f2f2f2;
        bottom: 0px;
        padding-right:0;
        padding-left: 0;
    }

    .footer-icons li {
        padding-right: 10px;
    }

    .footer-section li {
        font-size: 15px;
        /*  padding : 1px;*/
        float: left;

    }

    ul.footer-section.footer-icons {
        display: inline-block;
        list-style-type: none;
        padding-left: 0;
    }
}

section .friendship-interview {
    color: white;
    /*background: black;*/
    border-radius: 0px;
}
/*section .friendship-interview:hover,*/
/*section .friendship-interview:active,*/
/*section .friendship-interview:visited,*/
/*section .friendship-interview:focus {*/
    /*color: white;*/
/*}*/
/*section .friendship-watch {*/
    /*color: white;*/
    /*background: #9E0B0F;*/
    /*border-radius: 0px;*/
/*}*/

section .friendship-interview{
    background: rgba(0,0,0,1);
    color: #ffffff;
    font-size: 0.8em;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
    border: 0px solid #FFFFFF;
    padding: 12px 20px;
    outline: 0;
    margin: 15px auto 0 auto;
    width: 100%;
}
section .friendship-interview:hover,
section .friendship-interview:active,
section .friendship-interview:visited,
section .friendship-interview:focus{
    background: #9E0B0F;
    color:white;
    outline: 0;
}

body.contact {
    background-image: url(../img/backgrounds/contact.jpg);
}

body.register {
    background-image: url(../img/backgrounds/contact.jpg);
}
body.contact .page-right {
    /*border-left: #9E0B0F solid thin;*/
}
@media (max-width: 991px) {
    body.contact .page-right {
        border:none;
    }
}
body.contact .header-text {
    margin: 0;
    padding: 0 0 20px 0;
}
body.contact .header-text h1 {
    color: #9E0B0F;
}
@media (max-width: 768px) {
    body.privacy {
        background-image: url(../img/backgrounds/terms.jpg);
        box-shadow: none;
     }

    section.privacy, section.terms {
        box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);
        margin: 0;
        padding: 15px 0 15px 0;
        overflow-y: auto;
        height:100%;
    }
    header.privacy, header.terms{
        box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);
        margin: 0;
        /*padding: 0 0 15px 0;*/
    }
    body.terms {
        background-image: url(../img/backgrounds/terms.jpg);
        box-shadow: none;
    }

    /*section.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*padding: 15px 0 15px 0;*/
    /*}*/
    /*header.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*!*padding: 0 0 15px 0;*!*/
    /*}*/
}

@media (min-width: 768px) {
    body.privacy {
        background-image: url(../img/backgrounds/terms.jpg);
        box-shadow: none;
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
    }

    section.privacy, section.terms {
        box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);
        margin: 0;
        padding: 15px 0 15px 0;
        height:100%;
    }
    header.privacy, header.terms {
        box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);
        margin: 0 0 0 0;
        /*padding: 0 0 15px 0;*/
    }
    body.terms {
        background-image: url(../img/backgrounds/terms.jpg);
        box-shadow: none;
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
    }

    /*section.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*padding: 15px 0 15px 0;*/
    /*}*/
    /*header.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0 0 0 0;*/
        /*!*padding: 0 0 15px 0;*!*/
    /*}*/
}

/*@media (max-width: 768px) {*/
    /*body.terms {*/
        /*background-image: url(../img/backgrounds/terms.jpg);*/
        /*box-shadow: none;*/
    /*}*/

    /*section.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*padding: 15px 0 15px 0;*/
    /*}*/
    /*header.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*!*padding: 0 0 15px 0;*!*/
    /*}*/
/*}*/

/*@media (min-width: 768px) {*/
    /*body.terms {*/
        /*background-image: url(../img/backgrounds/terms.jpg);*/
        /*box-shadow: none;*/
        /*!*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*!*/
    /*}*/

    /*section.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0;*/
        /*padding: 15px 0 15px 0;*/
    /*}*/
    /*header.terms {*/
        /*box-shadow: inset 2000px 2500px 0 0 rgba(204, 204, 204, 0.4);*/
        /*margin: 0 0 0 0;*/
        /*!*padding: 0 0 15px 0;*!*/
    /*}*/
/*}*/


/* Backgrounds will cover all the section
* --------------------------------------- */
#section1,#section2,#section3,#section4,#section5,#section6,#section7{
    background-size: cover;
    background-attachment: fixed;
}

/*Adding background for the slides
* --------------------------------------- */
@media (max-width: 768px) {

    #section1 {
        background-image: url(../img/backgrounds/mobile/1.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section2 {
        background-image: url(../img/backgrounds/mobile/2.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section3 {
        background-image: url(../img/backgrounds/mobile/3.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section4 {
        background-image: url(../img/backgrounds/mobile/4.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }

    #section5 {
        background-image: url(../img/backgrounds/mobile/5.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }

    #section6 {
        background-image: url(../img/backgrounds/mobile/6.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section7 {
        background-image: url(../img/backgrounds/mobile/7.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }
}

@media (min-width: 768px) {

    #section1 {
        background-image: url(../img/backgrounds/Set1.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section2 {
        background-image: url(../img/backgrounds/Set2.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section3 {
        background-image: url(../img/backgrounds/Set3.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section4 {
        background-image: url(../img/backgrounds/Set4.jpg);
        background-position: bottom;
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }

    #section5 {
        background-image: url(../img/backgrounds/Set5.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }

    #section6 {
        background-image: url(../img/backgrounds/Set6.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.1);
        padding: 6% 0 0 0;
    }

    #section7 {
        background-image: url(../img/backgrounds/Set7.jpg);
        box-shadow: inset 2000px 0 0 0 rgba(0, 0, 0, 0.2);
        padding: 6% 0 0 0;
    }
}

.section {
    text-align: center;
}

.section h2 {
    color: #ffffff;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 2.5em;
    text-shadow: 0.01em 0 #4c4c4c, 0 0.01em #4c4c4c, -0.01em 0 #4c4c4c, 0 -0.01em #4c4c4c;
}

.container-section {
    top: 25%;
    position: relative;
    margin: 0 auto;
    width: 70%;
}

.container-section button {
    background: rgba(0,0,0,.5);
    color: #ffffff;
    font-size: 0.8em;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
    border: 0px solid #FFFFFF;
    padding: 12px 20px;
    outline: none;
}
.container-section button:hover,
.container-section button:active {
    background: #9E0B0F;
}
.push-to-bottom {
    position: absolute;
    left: 0;
    padding-bottom: 10px;
    bottom: 3vh;
}

.footer-push-to-bottom {
    position: absolute;
    bottom: 10px; left: 0;
}
.footer-push-to-bottom ul {
    display: inline-block;
    padding: 0;
}
.footer-push-to-bottom ul li {
    float: left;
    list-style: none;
    font-size: 0.9em;
    padding-left: 8px;
    padding-right: 8px;
}
.footer-push-to-bottom ul li a {
    color: #ffffff;
}

@media (max-width: 480px) {
    .container-section {
        top: 15%;
    }
    #section2 .container-section {
        top: 10%;
    }
    #section7 .container-section {
        top: 35%;
    }

    .section h2 {
        font-size: 2em;
    }
}

table {
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
    color: black;
}

th {
    font-family: "Cormorant Garamond", sans-serif;
    /*font-weight: 900;*/
    font-size: 1.1em;
    text-align: center;
}

td {
    font-family: "Cormorant Garamond", sans-serif;
    font-size: 0.9em;
}

tr:nth-child(even) {
    background-color: #dddddd;
}